.generique_content{
	max-width:1600px;
	margin:0 auto;
	position:relative;
}
div#gauche {
    float: left;
    max-width: 456px;
    padding: 0;
    position: relative;
    width: 30%;
    padding: 0 0 30px;
}
div#droite {
    float: right;
    overflow: hidden;
    padding: 0;
    position: relative;
    width: 70%;
}
#menu_list li.menu-2 {
	background:url(../img/public/menu_hover.html) repeat-x;
	color:#FFF;
	border:3px solid #dddddd;
	border-top:none;
}


div#titre {
	text-transform:uppercase;
	margin:0 auto; padding:0;
	font-size:0.7em;
	font-weight:normal;
	color:#FFF;
	margin-top:15px;
	background:#fbb700;
	padding:5px 0;
	text-align:center;
}
/* ENCART CONTACT */

div#gauche_encart_contact {
	width:85%;
	margin:20px auto 0 auto;
	color:#FFF;
	/*max-height:215px;*/
}

div#gauche_encart_contact .entree_titre {
	min-height:inherit;
	font-size: 1.2em;
	background:#fbb700;
	color:#3a3a3a;
	font-weight:bold;
	padding:15px 3% 15px 3%;
}
div#gauche_encart_contact .entree_desc {
	line-height:22px;
	text-align:justify;
	padding:0 3% 3% 3%;
	background:#fbb700 ;
}
div#gauche_encart_entree a, div#gauche_encart_contact a {
	color:inherit;
	text-decoration:none;
}

p.gauche_telephone {
	position:relative;
	font-size:1.5em;
	font-weight:bold;
	background:url(../img/public/top_picto_tel_blanc.html) center left no-repeat;
	text-indent:47px;
	/*background-size:16%;*/
	padding:0;
}
.entree_lien{
	background:#fbb700 ;
	padding:10px 3% 3% 3%;
}
p.gauche_mail {
	position:relative;
	font-size:1.1em;
	font-weight:bold;
	margin:0;
	padding:0;
}

/* ENCART CENTRE */
div#gauche_encart_centre {
	position:relative;
	margin:20px auto 0 auto;
	padding:3% 0;
	width:100%;
}

div#gauche_encart_centre a {display:block;width:100%; height:100%; color:inherit; text-decoration:none;}
.centre_cadre_nom {
	font-size:1em;
	text-transform:uppercase;
	width:80%;
	margin:0 auto;
	padding:0 5%;
	height:47px;
	background:url(../img/public/index_encart_plus_bleu.html) top right no-repeat;
}
.centre_cadre_vignette {
	overflow:hidden;
	width:91%;
	height:184px;
	max-height:184px;
	margin:0 auto;
}

.centre_encart_cadre img {
	width:auto;
	max-width:284px;
	bottom:0;
}
/*Menu gauche*/
div#gauche_menu{
	background: #fbb700 none repeat scroll 0 0;
	color:#FFF;
	margin:20px auto 0 auto;
	padding:15px 3% 5px 3%;
	width: 85%;
}
div#gauche_menu p{
	margin:0;
}
div#gauche_menu p a{
	color:#FFF;
}
.gauche_niveau1{
	position:relative;
	text-transform:uppercase;
	font-weight:bold;
	font-size:1.2em;
	padding-bottom:6px;
}
div#gauche_menu p.gauche_niveau1 a{
	color:#3a3a3a;
}
.gauche_niveau2{
	position:relative;
	text-indent:8px;
	text-transform:uppercase;
	font-weight:bold;
	padding-top:3px;
}
div#gauche_menu p.gauche_niveau2 a{
	color:#765704;
}
.gauche_niveau3{
	text-indent:15px;
}
div#gauche_menu p.gauche_niveau3.niveau3_actif a{
	color:#765704;
}